html {
height:100%;
margin:0;
padding:0;
}
body {
background:url("img/bgr.jpg") no-repeat scroll center top #ABC6DD;
color:#000000;
font-family:"Times New Roman",Times,serif;
font-size:100%;
height:100%;
margin:0;
padding:0;
text-decoration:none;
width:100%;
}
.polosa {
margin:0 auto 50px;
padding-bottom:50px;
width:892px;
}
.toplinks {
height:380px;
margin:0 auto;
position:relative;
width:892px;
}
.blanklink {
position:absolute;
}
.alignright {
right:505px;
text-align:right;
top:85px;
width:387px;
}
.alignleft {
left:510px;
text-align:left;
top:85px;
width:382px;
}
.adreslink {
left:0;
top:30px;
width:400px;
}
.logo {
left:410px;
top:0;
width:73px;
}
.adreslink {
color:#ADCCEB;
font-family:Georgia,"Times New Roman",Times,serif;
font-style:italic;
}
.aboutselolink {
left:0;
top:50px;
width:400px;
}
.versionlink {
right:0;
text-align:right;
top:30px;
width:400px;
}
.versionlink a, .versionlink a:hover, .aboutselolink a, .aboutselolink a:hover {
color:#E4FDFF;
font-family:Georgia,"Times New Roman",Times,serif;
font-style:italic;
}
.dsp-top {
background:url("img/dsp_top.png") no-repeat scroll center top transparent;
color:#DAA235;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.4em;
height:63px;
padding:15px 0;
}
.dsp-top a, .dsp-top a:hover {
color:#DAA235;
text-decoration:underline;
}
.head1, .head2 {
float:left;
line-height:1.25em;
text-align:center;
width:590px;
}
.head2 {
border-left:2px solid #DAA235;
line-height:1.45em;
padding:7px 0;
width:300px;
}
.contentleft {
color:#4E4D39;
float:left;
margin:40px 10px 20px 40px;
width:550px;
height:575px;
}
#cms .contentleft {
height:649px;
overflow-y:scroll;
}
.contentleft p {
padding-right:10px;
}
.contentright {
border-left:1px solid #D0CCB3;
color:#4E4D39;
float:left;
margin:40px 40px -30px 0;
padding-left:10px;
width:230px;
}
.contentright p {
margin: 0 0 6px 0;
padding: 0 0 6px 10px;
border-bottom: 1px solid #d0ccb3;
font-size: 14px;
line-height: 14px;
}
.content {
background:url("img/bgr_content.gif") no-repeat scroll center top transparent;
}
.content-bottom {
background:url("img/bgr_content_bottom.gif") no-repeat scroll center top transparent;
color:#8F5B3A;
font-style:italic;
height:39px;
padding-top:20px;
text-align:center;
}
#cms .content-bottom {
background-image:url("img/bgr_content_bottom_large.gif");
height:98px;
}
.content-bottom a, .content-bottom a:hover {
color:#8F5B3A;
}
.dsp-bottom {
background:url("img/dsp_bottom.png") no-repeat scroll center top transparent;
color:#E5AF3C;
font-size:0.75em;
font-style:italic;
height:24px;
padding-top:5px;
text-align:center;
}
.dsp-bottom a, .dsp-bottom a:hover {
color:#E5AF3C;
font-size:0.95em;
text-decoration:none;
}
.adres {
color:#787563;
}
h1, h2, h3, h4, h5, h6 {
font-weight:bold;
margin:0;
padding:0;
}
h1 {
color:#FFFFFF;
font-family:"Times New Roman",Times,serif;
font-size:2.5em;
font-weight:500;
line-height:0.8em;
}
h1 span {
color:#658196;
font-size:0.5em;
}
h2 {
font-size:1.1em;
line-height:1.3em;
}
h3 {
color:#4AB3EA;
font-size:1em;
font-weight:600;
}
h4 {
font-size:1em;
}
h5 {
font-size:1.3em;
margin-bottom:10px;
}
h6 {
font-size:0.6em;
}
p {
margin:0.5em 0 1em;
}
a {
color:#686868;
text-decoration:none;
}
a:hover {
color:#686868;
cursor:pointer;
text-decoration:underline;
}
a img {
border:medium none;
}
img {
border:medium none;
}
ul, ol {
margin:0.75em 0 1em 0;
padding:0;
}
ul ul, ol ul {
margin:0.3em 0 0.5em 1.3em;
}
ul ol, ol ol {
margin:0.3em 0 0.5em 1.9em;
}
ul, ul ul {
list-style-image:url("http://www.hotelekaterina.ru/gif/bullet.png");
}
li {
margin:0 0 0.3em 1.2em;
padding:0;
}
ol ul {
margin-left:20px;
}
ol ul {
}
table, td {
border:0 none;
border-collapse:collapse;
font-size:1em;
margin:0;
padding:0;
vertical-align:top;
}
form, input, select {
background-color:#DED8C7;
margin:0;
padding:0;
vertical-align:middle;
}
input.textinput, select {
background-color:#FFFFFF;
margin-bottom:10px;
}
.formitem {
margin-bottom:15px;
font-size: 12px;
}
#cms .contentright .formitem {
	margin-top: 20px;
	margin-left: 12px;
}

.submitinput {
background:url("img/ok.gif") repeat scroll 0 0 #DED8C7;
border:medium none;
height:21px;
width:84px;
}
div.break {
clear:both;
}
.tab {
margin-left:10px;
}
.nowrap {
white-space:nowrap;
}